#!/bin/bash
#PBS -N H2O_nvt14 
#PBS -o out.log
#PBS -e err.log
#PBS -l nodes=1:ppn=16,walltime=300:00:00
cd $PBS_O_WORKDIR
#export PATH=$PATH:/home/guest/karuna/OpenMpi/bin
#mpirun -machinefile $PBS_NODEFILE -np $NP ~/bin/vasp_std
#to submit serial job use qsub <submitfile >
export PATH=/opt/openmpi/bin:$PATH
export LD_LIBRARY_PATH=/opt/intel/compilers_and_libraries_2017/linux/mkl/lib/intel64:/opt/openmpi/lib:$LD_LIBRARY_PATH
source /opt/intel/compilers_and_libraries_2017/linux/bin/compilervars.sh intel64
NP=`cat $PBS_NODEFILE|wc -l`
mpirun -machinefile $PBS_NODEFILE -np $NP ~/VSP/vasp_std

